h3 {
	font-size: 2em;
	padding:0px;
	margin:0px;
	color:#2c3e4e;
}

.drag {
	width:275px;
	height:45px;
	border-radius:13px;
	position:absolute;
	color: #333;
	font-weight: bold;
	line-height: 40px;
	bottom:10px;
	margin-bottom:10px;
	background: rgba(0,0,0,0.1);
	font-size: 1.6em;
	box-shadow: 0 0px 5px rgba(0,0,0,0.5);
}

.drag:hover {
	cursor:pointer;
}

.drag2 {
	width:301px;
	height:70px;
	border-radius:10px;
	position:absolute;
	color:#FFF;
	font-weight: bold;
	bottom:10px;
	margin-bottom:10px;
	background: #174556;
	opacity: 0.7;	
	box-shadow: 0 0px 5px rgba(0,0,0,0.5);	
}

.drag2:hover {
	cursor:pointer;
}

.cuatro {
	position: relative;
	bottom:20px;
	font-size: 25px;
}

.tropico {
	background:none;
	text-shadow: 0 0 3px #006532, 0 0 3px #006532, 0 0 3px #006532, 0 0 3px #006532;
	
}

.circulo {
	background:none;
	text-shadow: 0 0 3px #2c3e4e, 0 0 3px #2c3e4e, 0 0 3px #2c3e4e, 0 0 3px #2c3e4e;
}

.tropicodos {
	background: none;
	text-shadow: 0 0 3px #a97713, 0 0 3px #a97713, 0 0 3px #a97713, 0 0 3px #a97713;
}

.dos{
	position: relative; 
	font-size: 25px;
	bottom: 10px;
}

#cont {
	display: inline-block;
	position: absolute;
	width:500px;
	top:320px;
	left:200px;
}

.titulo {
	font-size:2em;
	background:#174556;
	padding:10px;
	border-radius: 10px;
	color:#FFF;
}

textarea {
	width:500px;
	height:400px;
	display: inline-block;
	border-radius: 10px;
	border:solid 1px #174556;
	margin-left: 300px;
}

.tab {
	zoom:0.7 !important;
}